# Generated by Django 4.1.4 on 2022-12-18 23:07

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("projects", "0005_project_date"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="project",
            options={"ordering": ["-date"]},
        ),
    ]
